restic:
    password: ENC[AES256_GCM,data:m4osUnoEW/uUxIq7RihhnSGWiFSI37BrakLc5VSyRzM=,iv:wdSxFAsN9gndqJbVvi99ZO8KieUzZ1YiqQcTckJ2H7M=,tag:N5mpjfVjMpRVRFcKUYEFxw==,type:str]
    repositories:
        server9: ENC[AES256_GCM,data:UlgJ5GrSpP6NJnX8tDu1m2WsuzFYYC5l3xgjEsxqnb9I4DiWtzQRi2KlKP0uZiYEmehc/0MjZGw6SJ1AMu+rWKimWD4hAEGXvae3orbtbgosK2TqH+gN4YHYkmxopevkblj09LKWj59Z9lnGE2NF5Z4c,iv:2N0GInT+f8CXBgFQHE72q7Na5Efv0YXVSzECRJzk518=,tag:nsjaWrugU059Xv0cHCiTdw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1a8k72egc2vg4jn445wwcr0a68y9xu5ft68s2xwehugs5sjawpv4q5nnrmy
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBkcjc3THN5QWRhQUg2UWhO
            LzFoYVhEUU1ZcE11OWllWmlHeDlzckZtY2t3Ck12cGZjTkRMczZaVDBkWmFqSmlx
            UGhhUE5kdjh5aDNFN1kySnV2dmFmVjAKLS0tIDlSd20zbmhMdWJ4TU5hZTd6THB3
            OW1BWmdnY2tEK1ptNmZPTFYvNmgzNVkKoupIQLO/x0F3CzYauPgMcEbgRE2WRjjN
            P3fPORqZbJzZj5df/H7Wtep8JV40nhpgJrfyHSCnsXeKwP4cFWl5UA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBTZWErRGcyVzZ5TXozMjdy
            ZWRLaCtwS2dwalQxU1B5eWdleWpwR1RoSTM4Cmx4RWRWaUltYngyaE0zSGRON29h
            Wi9MU0Vac2dSL3dXMTNVc25FOGk4emMKLS0tIEREbmUveXA2UXFZRjNiV3FObWh4
            MDdoUzlsUWMrS2JSOGsyNElpVFdBeE0KP0UGExM1D4ug3pEMAsDy+63hC46EZlBa
            B+jZtrT8Yl0bS+/fCDWTldqFrpJA0myBEjoJA3oeuGUJ/RN3GW8yYQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-11-14T01:28:24Z"
    mac: ENC[AES256_GCM,data:dfl+N7jk0LcAcaMT0zYnFwBCZXvAXnxQ4F0eTdopBLQhrqo/fh79f/aGHP+tCTfiKJZ08tGZkSCG21XmRS1fYh75JjhnEjx0bIojno9NFDVW9EiCQWH1WswqwnrIboclSv5+KDexMiqV7xdtZNKe9ZPWmqxIqWXStYrniK/Xcak=,iv:dvyYP5mzwpWS1WcV9JMzu8UsQraCWQc7OT3HaWD3hA4=,tag:Tedym+/t6R29DJSYCLgk0Q==,type:str]
    pgp:
        - created_at: "2023-11-14T01:27:48Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA7zUOKwzpAE7AQ/8DkXqr5/OtflmadoHYlmRswmVsE8NGc2OIdhNVdABr2tQ
            Xg4St9y04YD/MlcK48dU+m06VYxh5LlKCtAu+qTQJiEziiAnCfIG9kXtcLn54L/B
            nEOnqhQex8sHVNvPhfWgM/jPibDNI2s+AWmdxe1dI5D7xzQIF6RivU1H4wmj6jem
            gdE30PHKnCq1Zh0mGLRwZoA3xAYoo78tS/kTvcOlLgnq23EZRYWrcPV6dpRpdLCp
            a7mWkCoJEic/Cacfq6yZErHH9CNmBloVK6HO0Cbvu7MkRDxNrPOXKv4KJAUJsDH5
            aivGs69vMsZFhk8C624wmKupjmB7rk82rR/w5SHEJ1+h+OQvC+/m8nQuBcVrY++w
            ++cqcVxrdv0q63LF2mjdTwRrPOGC8bJNIeCELOPMNOcWfdEmNo1ow34sPpAHGo12
            ptQ3QCQEtMBSShEXncys0SqBKNI+h7eT0hnFc/0xT9jYwRDaRJ5+Toefg5CKRbs0
            cet7FHbWFhCYWa3Ehev4/t1vPq+ZgqxcqBceHsbefp5CG+Ghs7lfvl4CsM45TrD5
            c/EH0acXkzqXoRVgjYtzliCm8lnzjTSkWXAf8+lGt7Y/7rJaiH5MKb4uX2u44JI5
            NePiSwFj4q2SQue+ZKeBiF8KWAvF6KZMWtoXwoQn9gq6sHfcw+4OQ+hdiI+mKerS
            XgENec4taVUBFV3zkN+nHhBUBWmJ1KC82BfXkmmREY+L1P3UYUBN+ZJ4Wzd+gOSK
            3DJeWp94xjIDKXnNWo0XnMdHLu0HXDZi28dx1rJlRAjd3a8NpDplf29ud2Ug0uM=
            =Ey0c
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
        - created_at: "2023-11-14T01:27:48Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7ARAAsUJNn7lO/xqFRq54IJodeb0HRWcj3UMPnD4z4StRxjrG
            k4TaHrj9JOW8YORVdug/XuhlpsyMJjGhwHF3sTCLpBB77+Tt7eaMmg7PMauQG7ZX
            qnt4bxHohV1YlCxP31w8lbjdE64nNpGX9B7cj3PIi1RCM2ekzA74t+uhFFvZj7RZ
            BctKNr+LhY83YvvUKoiyRcxcZNCHdyZqoT6d0UZnVFwxuSFUzK0XeEC/XdmKscVl
            br0cPtUid/PTZoNE6khLf1Uxj5modcP6gg07/w9bTeXEJjIQbJhCLHAPHgUJfC6G
            rvD386e+Niybwncyq7rUtLzO/yc8I5L2jKmJFd2I67nBLFCDAZCB+K6sPzUF9ead
            UAxYjy9rz1tsvBXBBg0QtRSsJAYRJ8jKX4bxDNirPBGZb1eoaBCmJr+vtTJtjGNu
            DyBEESgKW06DSbzJ5nDDdAFsL4jK9FWdE61dRwS09IJHOkP3OYc8z/LhfapKBvU4
            0eJ82DxdiA4rA6I65+9GjoV7kjp0e3bBskoaDaVUx6LN35NB5WCRjiv8DAOFlypY
            Ahu2DnZTYKql0U21Bc9NfXAZ1oN3sjHm5T23HBvLyiLH8IadxtZLt5xeBLwMUWer
            dz9IECit7NuvLr4RswYL0ttMTjffzv8xbTn39iRg9TGfSAvVyxJwOSDE3nYtqfnS
            XgFHBRI+R+Q+HaaYMxlX3V6lRvpDnHLRx8ZU4Be2KfSjzY31xoQJytLv7NsGYvbA
            OoTiwfRq3SOH+gsiS2i1eSxeuqhCWaZADR4KqZTN7J+eU0/cuD4EhEBLtCZENvE=
            =VYZW
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-11-14T01:27:48Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6ARAAstvunj3TcPQMMYUbev09/glNvPBsWmHZKG9QouytpeS2
            bROulqLv9jwn0Iq8K4NJQujEWzMKwYsuiYyWce7Zsm1mbTOcvtOq41WFtry2TJ4T
            7KjklECWZ5wmg3rUJCTVrEJlQ3s5YNoG9oFax4iQ0aSs8HS9ZyES3NJYbGqDvhP2
            QAMj5MyyEhcjVlej+TEZmWcfRNbbh6fLPNGwgr2h5Jg6F/5sVXdnqS/lMmODA/bP
            7RuyI8BBZFFoySk4H5M4Gffga3pLR1ou/dWaxTMKrssfLuQBNV4G4XCA+Mpjmvn9
            +KkkG0qovx54tRKri7kQPShYycL0cXQZRVEQmYexU45nGsP1pkkojgnob2yqvtRQ
            0pao5uQDg67MscISjGgAQR2WNad5Z5tuYDlJoheP2k3jJ1Sn3MSqkaTiueL2tb5N
            j6Wt63g0BTK+kmwpozS10/xobD8Q2X/MXOfGO0k+wQcmUYP7U+F6VJIz3Fj6HrLX
            Yym2w4bndR6OE8rbovdnkijhdU4Ge2fu2CbwpE3eD43nIt6BH8G4N+B8PO8r7b+J
            jCGj5jfcigZ7qLXsh0d0wLBtISq4J1zBLPnendiPE2pWPrLXLh4sWxTiX9KN62+J
            M4nuQE731xuwSo1QPMqi0UGfNl8TPYAGLTwl2l5ufCe3aR7cq+nSxtLM5nUjSgXS
            jwEY0EnE6juzmk4VZeV22HvqkN+bqg7WR/5txMhQQ+5CKYN0b+iU7jh/T0NSg8wk
            emR0/h7cSkzWENweNPjF4vVzdQCZNlgdMAAYW7GaEMV2vPCWYH+fYKwKvCVY/44P
            7FB3y6TqgKwHaAd3+w52v7M7qoE5E4rh3EF4prqFD5yVv624PsrFFq3F1S+sBYDY
            =78Vq
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-11-14T01:27:48Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJARAAqhLjmCAxtyB1O7y9WStwIpawgISbFeNVtG6CGh6stpiJ
            N2kRv3KiGnWwIbmgKZs9Ik7yFMn+T1dvPt2qk3CMcoFrQ0kBVOlWM5K3q8YHWzvJ
            ERgIgbhkwXTMrVnl/YUOnrN/RewKJ/QUZkI9bYE/vDLyEAuxPj2u8ncS6e4HH03b
            fIRjjE9uOmee1ywhLNBSPPf3UQLQH7M2NoiGaxNFjEoAO/rdM8Y+08ad252+0bB3
            tGimVnWx5HtI/+oVjjki0N0UId/zNog7XkM682XMxY24lm/xKcc2qVGDBc7X5BEX
            G0jUG9omMj4xHyHOezuU9Wv2Tb4KclEqql635aaNgD1cNYhj60pE2fWOT+lpjVFw
            rW7hguc6whsnigLiFVqb7vCCMWkXe2ZJALvVyFMm0S8WI/FRyo1OfrU+CsYTUvhC
            pbUuIKg+U8qMrZnIf7rwOkh5ac4Bo/iT7rtoUudkdJiIDoi0qY5B5gxCPk2OzzRx
            JzG//MVaThy5Se+i15sPMB2Mj4TUcjIc739TNJ8H1Y4Ev2Kl6wUqNEzthxq0sENz
            XbKJHLmNffiH/D/6ZpdnAMhYAtWG8rMr+uSa5htICXc2cSnbLcIJ+ndwFGj+DR0k
            aB4kHRp1m78LntOVKYgY4NXvaiRKm6Uw7uhOSGvNJpJzANJpjOFaYQ4mOx7Yoo3S
            XgEJpezAuszbv7d0Gbl2DTTqZKsXMZrVmBTC6z9+H54ad/XDa5Twm54/u3bMiIPT
            +Y/wo51GXJvXVQKkg0Fz/bmL0KTyRZKddC3Ay93ggaErVNS1Rcg+oVBu1SyTs9g=
            =Il/l
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-11-14T01:27:48Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA9qJIVK2WMV7AQ//dH2JtDb5i0NYtHZzi59O4pGMYD3qT+JUuIvMmMzrDGpP
            xV8Fnn6zIlCL8n4xsIBhGVopv0xpaS2/LTOPlKBrRM/rFgoEZqSw8E99Npmpm5pJ
            eBfGTXtCLUR7fSlXiQHO/FKVPmWuO+Fawt8A3wa3TZ0q+E/52E2zS4nfHJ4CnEir
            MbAykdYyYtVY+rnqOUwQO9gpvIq4ai2oXlJ5OIp/+C3zIHc1itkepWK670vt+LHJ
            c5jvpMtuNTNjJFV6u9n4XqNM4MQ5q5Q1sRfmTkdjvuhZx58OO6SrlvJ751iFv7Pj
            dZMGH5nP9t+V+gLiN83Vi+Emu20YQcFFwc3p5SIugKmjrnOFLQvfoFBd7cwftOK9
            +q3tLt7VNsH7gA2Kx9ehQYNa2LYwxPLAgdiCn0tMGAcFH43YEaOj22aY2xwj0Iyp
            krbkpUuhzDZ4LEXupvm+1UJ3gPQ05sK2v9TMToTrVp+4wremxtElIgyxmAELe58r
            b+yjG7omrDWIas2SCZF24ZIfX7FxSjKxb3wHWb1k1r6lOOY+bP5k13fTrs/UC2N1
            kXmf+oZVIU4MUFfbyrsVdIfIHM1JJcIeaUe8reetmd2H+Jl2NwVpf9Pdcm8JmcjW
            4q1nveFEDoDAWNkW5gjAYJf4DjBZySLtXjDN8L5e32H81NNXcWKSKEiSqBQHrljS
            XgFdiRoD7Z8/+uGCPiPqN/muVd+q3J7ytvLJLBz/7zflC7Gkb0Lj0Z9k6zjr+aIS
            dCNG/lEobZ7jKTelcV+JruMr4dPFnKxXRfWhNUgZoDDindGQ0MtBYN2wknUg480=
            =09vd
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-11-14T01:27:48Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHARAAzQjuzivU4x0pA3lG+lx+V8kNxvQtYSQooe92gsRKs0KK
            +K8o+fFfwLVX1MF8XRKeyCwl1XZmOEOCBrfBdoOcO75I3m8qEI2vmMdRsarkbS7F
            y61HZNiFEEsAn/o1sFd85yjQSD1dYQqZJnEJ73IQyuc1u/qSLea65/KL/hOHMqGs
            jRmst9DoJFFRD3xs4M3dNgVzwvypAwGPNgKIXeOgaPQsE1Cer051tnp4eOCTQMM/
            UHCZQ9nJonAgmBufF0li2RrDNuN20RRqGXXJtWrsHaFS8Vh40EBQszQ867BMCBFk
            vdkkAeWU/FDQqhQxCAE51asJN3Mh4KzQZ7TM/85e6BtK49slDlszWWyp0+WdPcQ3
            JN9YlbL9AXAzd1LLzPYbv7diBreX5QkP04eKGpB0UhFIhUfS8BstcN35stTCX4aP
            5bjBE4JQx/WCoGnWev/4I1gXTxGykJoemqJUM+/yLA6pJhB0oYcKscZLXwjjHnqW
            ZQrGhcX7Yk0T6E4FgH5Zw7/HqV2ceAx+hwGcegZfLNqBbitCuWOWcf0wLOuGlSHB
            B7Kdj2YvcHRJVOgM6kNLpRSfgkOt9+NHnMkFlCE/VHo+pYOlwS+A4Y0VyMhofo6A
            77m87OoVSzXtIxYSKq4kQOOXVAiFRmC86fy0nz5Vka53+kf7mMnJ5ZCwO0dnGyTS
            XgFeTEeJd4NDGDpZB8/4F32/duMLLh/BnxydAOLepIlB9J7Woi6uVqYYLcBij0Gj
            6zG1KuZ0EE48sFXcSHWC/uTeXvYppzHDOYBgoo4bNPUKzInx7Na749UmfhHoyt0=
            =FrQw
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-11-14T01:27:48Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf+LGJmxeU+Efansi/90UOb2Pw6vtiiXAyP2GJ65GDt2gMo
            fuoCRfElGzymasLfQe9moDs9fyUoAYkreGUn8crsI3RbLbmFjQcT5hMBRwR0iKZQ
            egNm5C8R3EuPCUWMuDHWee5isfaghUp5+j17NzkwD6oGy1VtU/XAhlk5YV9436eT
            zjJPha1NJwJ8oMLoHGIFtD5q0C4F++TN0PGLQrWxhFeywIymFu6b6z8kkcjVNONQ
            oi8CQkjk0bjYopCuc8irv1j2Zu0w0Gp4UP7pHYbf3UCIlhSoQJWx8c29P/phohMT
            Ox+TX7+8iwNURtwoP1pZaCgoekfzec1ELLNxj2GzW9JeAbHLMZGmnR16VQBjggRU
            ukeYes3ys2GxsRYxPq/a3nHgMvV20IVt7s0IxfGIFb44pjTe9TLVyFhdeGm7RFaP
            kxWbgFBS39ITUJC/UP5g6tj541aMONoWFWzAPI5ZJA==
            =s4Hv
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
    unencrypted_suffix: _unencrypted
    version: 3.8.1
